<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:47 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class io.mosip.registration.dto.demographic.ValuesDTO (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class io.mosip.registration.dto.demographic.ValuesDTO (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?io/mosip/registration/dto/demographic/class-use/ValuesDTO.html" target="_top">Frames</a></li>
<li><a href="ValuesDTO.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class io.mosip.registration.dto.demographic.ValuesDTO" class="title">Uses of Class<br>io.mosip.registration.dto.demographic.ValuesDTO</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.demographic">io.mosip.registration.dto.demographic</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="io.mosip.registration.dto.demographic">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a> in <a href="../../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a> that return types with arguments of type <a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getAddressLine1--">getAddressLine1</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getAddressLine2--">getAddressLine2</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getAddressLine3--">getAddressLine3</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getCity--">getCity</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getFullName--">getFullName</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getGender--">getGender</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getLocalAdministrativeAuthority--">getLocalAdministrativeAuthority</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getParentOrGuardianName--">getParentOrGuardianName</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getProvince--">getProvince</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getRegion--">getRegion</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#getResidenceStatus--">getResidenceStatus</a></span>()</code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Method parameters in <a href="../../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a> with type arguments of type <a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setAddressLine1-java.util.List-">setAddressLine1</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;addressLine1)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setAddressLine2-java.util.List-">setAddressLine2</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;addressLine2)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setAddressLine3-java.util.List-">setAddressLine3</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;addressLine3)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setCity-java.util.List-">setCity</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;city)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setFullName-java.util.List-">setFullName</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;fullName)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setGender-java.util.List-">setGender</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;gender)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setLocalAdministrativeAuthority-java.util.List-">setLocalAdministrativeAuthority</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;localAdministrativeAuthority)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setParentOrGuardianName-java.util.List-">setParentOrGuardianName</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;parentOrGuardianName)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setProvince-java.util.List-">setProvince</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;province)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setRegion-java.util.List-">setRegion</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;region)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">MoroccoIdentity.</span><code><span class="memberNameLink"><a href="../../../../../../io/mosip/registration/dto/demographic/MoroccoIdentity.html#setResidenceStatus-java.util.List-">setResidenceStatus</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">ValuesDTO</a>&gt;&nbsp;residenceStatus)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../io/mosip/registration/dto/demographic/ValuesDTO.html" title="class in io.mosip.registration.dto.demographic">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?io/mosip/registration/dto/demographic/class-use/ValuesDTO.html" target="_top">Frames</a></li>
<li><a href="ValuesDTO.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
